.card {
    margin: 0 auto; /* Added */
    float: none; /* Added */
    margin-bottom: 10px; /* Added */
}

.card-SecureTouch{
    padding: 25px;
}

.row-margin{
    margin-bottom: 2%;
}

.button-style{
    width: 20%;
    height: 50px;
    font-size: 20px;
}